Bug 176891 - openhpi fails to build in rawhide
Summary: openhpi fails to build in rawhide
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openhpi (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: mbt3blocker
TreeView+ depends on / blocked
 
Reported: 2006-01-04 01:53 UTC by Jesse Keating
Modified: 2015-03-05 01:15 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-24 13:44:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build failure log (53.11 KB, text/plain)
2006-01-04 01:53 UTC, Jesse Keating
no flags Details

Description Jesse Keating 2006-01-04 01:53:43 UTC
Please see attached log.  Build fails on ppc64

Comment 1 Jesse Keating 2006-01-04 01:53:43 UTC
Created attachment 122743 [details]
build failure log

Comment 2 Phil Knirsch 2006-01-24 13:44:39 UTC
Rebuilds now by not using -Werror anymore.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.